<?php
/*
  $Id: languages.php,v 1.5 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Języki');

define('TABLE_HEADING_LANGUAGE_NAME', 'Język');
define('TABLE_HEADING_LANGUAGE_CODE', 'Kod');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_INFO_EDIT_INTRO', 'Wprowadź niezbędne zmiany');
define('TEXT_INFO_LANGUAGE_NAME', 'Nazwa:');
define('TEXT_INFO_LANGUAGE_CODE', 'Kod:');
define('TEXT_INFO_LANGUAGE_IMAGE', 'Obrazek:');
define('TEXT_INFO_LANGUAGE_DIRECTORY', 'Katalog:');
define('TEXT_INFO_LANGUAGE_SORT_ORDER', 'Porządek Sortowania:');
define('TEXT_INFO_INSERT_INTRO', 'Wprowadź nowy język i jego niezbędne dane');
define('TEXT_INFO_DELETE_INTRO', 'Czy jesteś pewien że chcesz usunąć ten język?');
define('TEXT_INFO_HEADING_NEW_LANGUAGE', 'Nowy Język');
define('TEXT_INFO_HEADING_EDIT_LANGUAGE', 'Edytuj Język');
define('TEXT_INFO_HEADING_DELETE_LANGUAGE', 'Usuń Język');

define('ERROR_REMOVE_DEFAULT_LANGUAGE', 'Błąd: Domyślny język nie może być usunięty. Wybierz inny język jako domyślny i spróbuj ponownie.');
?>
